<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="StatusStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>30, 14</value>
  </metadata>
  <metadata name="ToolStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>429, 14</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="btMonitorOn.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACgAAAAoCAYAAACM/rhtAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAAFiUAABYlAUlSJPAAAAHWSURBVFhH7ZZbSwJBFIB76uf1Ft2IIsr3HiSMYCGtrMCF
        qIeoKLKXpCACCzQvPXQxKkMLbw9lkUaUl0goEk+cBSVnJNedHVhxD3ysO+dw5mPc2dm2Nj1aIQwmEbRI
        lWDsAzRF6whG8yVqTA1UEYzmAaYcIelK5lhRRdARSEHHuBP2b16pHCvMgpFsCYbm/WDZDsHo8jmVZ4VZ
        cN33AMbVC4jkSjBg9YIrmqVqWGASDL8XoW/6CDyJnHS/5r2Hic1rqo4FJsHFgzgIW8HKfThThF6LG06S
        n1StUhQLXr18Q4/ZDaePharxBWcMZnbCVL1SKEHcjXKZ272jGqJ416RLupI5rCd71IMSJJsqAVcQV/Lv
        2NlTAbrNbrhMf1H1/8FFEP92fBZxE5XHBHsQlg4TVG09uAgiuJtxV+NvXyIv7fbQ2w9VVw9ugp54Dvqt
        HulFblwJwIY/SdXIgZsggicLnjB40qAomZcDV0E8m3En4llN5uTCVRBh/crhLsj6nchdkJXmE9QiumAj
        QMZeoTymKcFaNI8gS2CjvePbmqg2CUvognKiUxDaDWPi7KBRTJHPSePYnkdMNiv2JOdRHNiQnogN7EnO
        ozjUWblqhk1impxHDz20GL/9XmHcq0sDSgAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="bt_fullscreen.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAAFiUAABYlAUlSJPAAAAN3SURBVFhHxVdNU5JRGGWmae30D5qWzdSiVYt+UsuaaRUG
        oqVglmk600wbEcOPQgWV1D4EDFFEU0iwaVEivECh0vo0z/147+WtxqEJvDNnnuc55zz3npcdtmBkBWcJ
        2zPfKM7q0NsswNbnfdz0xFsKelMF2M/BM1PCwHINg0s1DC7/5FX2xJtajfsYhE/3MI5mfY/3tDew/BO9
        s2Wk9nMqQGo/C/d0CU8WaxhYPDGr7PmsV64xLBE4z/3E1/CEcXKfcxKemTJSOS3AZi6LnoCB/vAJ+l8T
        jtEfFqCZ8TQLnWr4BI817bHg+L7WS167zz1TwmY2qwIk9/bQ/cpA3/wRHkksyP6YY4GqxpHOcIw+U7d6
        hDZ/JCrvuwMGktlPKsD6Xgb3p4p4GDoSqJq1V+t1vr4eodfclTPt1lfpp49d/5RRARKZNLomC/DM/mBw
        z1bhmfmhIHjq3UxXvFvqdf6quEfzaXPXVBGJjBZgLb0L13gB3dPf0RMgVNAz/R3dAQVzFh7GWbVAhesS
        ws+9FeGvoHOiiHh6VwVY3d1Bh7+A+y/LAhUNYp6q1x6Y1eJnPn23LDyqusaL+LC7owLEdrbheJFH50QZ
        XZNldE6U0DlZ4tXsy7wyXfaS12apsz3dq3xO/yFiOx9VgOj2Fhy+PFzjBlx+Ax3jBjr8JQYXgWYJ4s1Z
        aoJjO1wzeXGH4gw4xgqIbG+pACupFOyjB3C8KMIxVoSTqtkbrJecU9cZ6EK9iv4PXrrLOWag3XfI3jQD
        vN9Mwj5ygHu+Iu75Ciyh7BVoltB48o4JTt9jXBEOAaUX0O49xLvNpArwJrmBuyMHaB8ttAR2bx5vk+sq
        wPJGAndH8r8ZmwW79xBvNrQAS4k47C0OsJRYUwFer8XZz2I1NgsUYHEtrgKE4x9wayiN20OZFiGNcHxV
        BVhYjSH39RvDl/xBS7CwqgUIRSMMcwKhmKjRKOY0EM98Mer5zHZYjQq/9HAf85p3KD9xZoCgWApFVhCK
        EiKC430oIqBpQclFpLfew3xCC8o9qYs9M8BZwtbIueN04DRYd/7rocRDo96/ouEvavTQA9Z/NjqaGoAe
        KFerp4L93WrGOe3rm/or0KWNHPIPer0X/H7/Oetd/3ScfQ/RKJ4+f35xeHj4vPWuhk5bW9ulK9euXbfZ
        bA3j8tWrN2jfeqf1/AKTjHrN6L0l5gAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="bt_tviewr.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAAFiUAABYlAUlSJPAAAAabSURBVFhHxZZ7TJPnHsebtGR/9X1fL2e4oUXdzbk5F8yS
        ZX9syXL+ODnJsmRZsi05Wc7x7MwYLwg6pyCCWIsoskIvMCdoubQUaAuVuakIKrch4AUt9ykXQQdt3xZ2
        Ocv++C6/533bQhnbjFv2JJ98f8/z/B5+n0BKqlAoFArjlcUFZo/mW/Ot1d+aPQtz/Hqcl/r/8GVq1+CH
        H79D/495CzL6fwvrMV/RIPr9Qy/TVxq0BTbj9D3hV6Ee6o1+/9DL2KZBa+CDeQOjaQ18CEPbij9eIL9F
        gxbx33DfExg0zD0h1SxlWsWNyG/9EwTymleg2f8v1I4LqB3n4R6Xh87K2gkBzeL7oN7o9w+99E0aNPnf
        QY0sICGg5i7tIzT534O+6U8QyL2swSXfW6gZ49lQlwzVNWOR/WXf26BeepNe8f27KRXBMV3NNHQuYkbO
        adCZ1hF8OXrOgiunMR6N3jfgGhPgHOPhpKGjApyjPFxjBJ0LuOh9EzmNkkBSwRD7WJ4f+WEedE730XMW
        XEcb4nFh6h9wjPBwjgpwjPIyApzsTKobpv6Jo43x7AfvMA+hqGUG2XUBHCFOB8J1UesMkswPIJBdvxLn
        v3kd1SM8k6geDiGgekSQzkZ41E/+Hdn1EYHjTdPIpsGnRRypE1nSns7pPnrOgivr3Eqcvf8qKod5VN3h
        UXlHzmEBVexMYGfn7r8G6qU3SeZBFF6aRrabBAI4zFJk+8KLJDD4+wV0X67EmYmXUXmbh/02j8rbAqsl
        IvUXE69Ad3aV/BsYhKkhyAYedtNgkSVB5w8koD2zCnV3E1DxNS8xJKU9VMt8Pv4StF9IAommARjqg8iq
        FWUkEcJwPohE0wMIZNathnt0HWyDPKxDPKyDPKsZQ5F0j60H9dIbEtB/GUBWTUgggv5sADtMA79fIMP9
        JFzDa1A+wME6wKF8gEf5IM/SSrV85hpeiwz3E7JAP459LkoCLhG6Gj90VNeIyDkjItEYEZg89ChmM2c4
        rfTaJ1H99RMo6+dQ1s+jVM6yPo7VpX1U83DceRrptRGBo6cD0NFwl59xyCUy6CNJ96HhP7W9P4d5Emmu
        p2AfjEdpLw3jUNLLR+iL1PahVUhzPsUebzf24XCtH4ecfmidIrROqSYO14rYbpQEBnauwoxROYfBXdKf
        MbxSHc/A2h+H4m4eFg8HSw8Hi4eHpYfHqR5KDkU3BNj6lyPV8bQs0I9DLj+0Dh8brnVE0Dn92G6QBHqT
        5wv075Q+yuGVUrUGpb2x+OyqgJO3eAkPh5MeqjnG8U4Bpb3LkFL1jCRg6IO22oeDDsLP0FZLSdA99d3a
        sRIzBiWCnygxbZSyJylKYG/lszjlWYrCDgFFNzkUM3g5ORR3cyhoF2Dx/A17q9ZIAvm9yKz24YB9CgdJ
        pIrw44Ddy3KbLNCdGI+ZfCWCx1RS5qhwM1H6bxpeeyrWoqhbgKltEYpucDjB4OWax4luDqaWRSi+uQh7
        7GvZ420kUOlDRsUkMiv9yKzyscyw0d4Huqe+a9tWYDpfCTFbhZk8JQJHVLixLepr3ce25/DZdQ6G5kUs
        56NG/mW647HH9pwkkNeLA5U+7C+/zzJEaL81TxLo2rIc03olxCwVS3+WCle3RH2n2G1bh+PXOORdWoxP
        r3EM2oegvf7iYlbvtj0vC/Qgw+5DWuk9ZNi9YWh/wE4CPayvY3Mc+7v7DqpY+rUqdG5ZHiVQvg6FXWro
        G5ag8Co3CzU+letPLixBYReH3dZ17DENyKjwYV/JODIqvEiX2VcywTIk0LYpDsFcJXyZMeFs3xw3V+Cj
        shdQ0MUh98ISFHRyMHeqUdClRkGnGuZOjp3l1tOdGh+Vv8Aeb8nrYYNST91Fus0bJrQPCbRuehzBHCW8
        6THhbNv0+FyBXWXrYe5QI/f8UpbmDg6mTjVMHTKdHI6dWwpTB4ddpeslAX0P0q1epJ4cw36rF/ttErSn
        8615HtbX/L9lCBxRYiotJpwtHz42V2BnyYswXlGzIZTGKxxLE6spJQGqd5a+KAt42OCUk6OSgNWLNHlP
        uVUvCVz6bywC2UpMpcawnNwXg8sfLJsrkFySAEO7JPBrGNo5JJfMFphCSvHIPEiG7qmvcWMspvbFYCLx
        Ecbk3hiQ1FwBSwKKr6/Biaurw9D+l6DekEBm3U8LEhJo2BgLv44+hkr4dSqWjVECmmTLBiSdSkAoGZYE
        JIfPNiDJsoENpwwJ/BbUd+E/j4JoCBPL9rMFEhQKxVt/ATRX8TO8ZzhJn31RwgAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="bt_tview.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAAFiUAABYlAUlSJPAAAAabSURBVFhHxZZ7TJPnHsebtGR/9X1fL2e4oUXdzbk5F8yS
        ZX9syXL+ODnJsmRZsi05Wc7x7MwYLwg6pyCCWIsoskIvMCdoubQUaAuVuakIKrch4AUt9ykXQQdt3xZ2
        Ocv++C6/533bQhnbjFv2JJ98f8/z/B5+n0BKqlAoFArjlcUFZo/mW/Ot1d+aPQtz/Hqcl/r/8GVq1+CH
        H79D/495CzL6fwvrMV/RIPr9Qy/TVxq0BTbj9D3hV6Ee6o1+/9DL2KZBa+CDeQOjaQ18CEPbij9eIL9F
        gxbx33DfExg0zD0h1SxlWsWNyG/9EwTymleg2f8v1I4LqB3n4R6Xh87K2gkBzeL7oN7o9w+99E0aNPnf
        QY0sICGg5i7tIzT534O+6U8QyL2swSXfW6gZ49lQlwzVNWOR/WXf26BeepNe8f27KRXBMV3NNHQuYkbO
        adCZ1hF8OXrOgiunMR6N3jfgGhPgHOPhpKGjApyjPFxjBJ0LuOh9EzmNkkBSwRD7WJ4f+WEedE730XMW
        XEcb4nFh6h9wjPBwjgpwjPIyApzsTKobpv6Jo43x7AfvMA+hqGUG2XUBHCFOB8J1UesMkswPIJBdvxLn
        v3kd1SM8k6geDiGgekSQzkZ41E/+Hdn1EYHjTdPIpsGnRRypE1nSns7pPnrOgivr3Eqcvf8qKod5VN3h
        UXlHzmEBVexMYGfn7r8G6qU3SeZBFF6aRrabBAI4zFJk+8KLJDD4+wV0X67EmYmXUXmbh/02j8rbAqsl
        IvUXE69Ad3aV/BsYhKkhyAYedtNgkSVB5w8koD2zCnV3E1DxNS8xJKU9VMt8Pv4StF9IAommARjqg8iq
        FWUkEcJwPohE0wMIZNathnt0HWyDPKxDPKyDPKsZQ5F0j60H9dIbEtB/GUBWTUgggv5sADtMA79fIMP9
        JFzDa1A+wME6wKF8gEf5IM/SSrV85hpeiwz3E7JAP459LkoCLhG6Gj90VNeIyDkjItEYEZg89ChmM2c4
        rfTaJ1H99RMo6+dQ1s+jVM6yPo7VpX1U83DceRrptRGBo6cD0NFwl59xyCUy6CNJ96HhP7W9P4d5Emmu
        p2AfjEdpLw3jUNLLR+iL1PahVUhzPsUebzf24XCtH4ecfmidIrROqSYO14rYbpQEBnauwoxROYfBXdKf
        MbxSHc/A2h+H4m4eFg8HSw8Hi4eHpYfHqR5KDkU3BNj6lyPV8bQs0I9DLj+0Dh8brnVE0Dn92G6QBHqT
        5wv075Q+yuGVUrUGpb2x+OyqgJO3eAkPh5MeqjnG8U4Bpb3LkFL1jCRg6IO22oeDDsLP0FZLSdA99d3a
        sRIzBiWCnygxbZSyJylKYG/lszjlWYrCDgFFNzkUM3g5ORR3cyhoF2Dx/A17q9ZIAvm9yKz24YB9CgdJ
        pIrw44Ddy3KbLNCdGI+ZfCWCx1RS5qhwM1H6bxpeeyrWoqhbgKltEYpucDjB4OWax4luDqaWRSi+uQh7
        7GvZ420kUOlDRsUkMiv9yKzyscyw0d4Huqe+a9tWYDpfCTFbhZk8JQJHVLixLepr3ce25/DZdQ6G5kUs
        56NG/mW647HH9pwkkNeLA5U+7C+/zzJEaL81TxLo2rIc03olxCwVS3+WCle3RH2n2G1bh+PXOORdWoxP
        r3EM2oegvf7iYlbvtj0vC/Qgw+5DWuk9ZNi9YWh/wE4CPayvY3Mc+7v7DqpY+rUqdG5ZHiVQvg6FXWro
        G5ag8Co3CzU+letPLixBYReH3dZ17DENyKjwYV/JODIqvEiX2VcywTIk0LYpDsFcJXyZMeFs3xw3V+Cj
        shdQ0MUh98ISFHRyMHeqUdClRkGnGuZOjp3l1tOdGh+Vv8Aeb8nrYYNST91Fus0bJrQPCbRuehzBHCW8
        6THhbNv0+FyBXWXrYe5QI/f8UpbmDg6mTjVMHTKdHI6dWwpTB4ddpeslAX0P0q1epJ4cw36rF/ttErSn
        8615HtbX/L9lCBxRYiotJpwtHz42V2BnyYswXlGzIZTGKxxLE6spJQGqd5a+KAt42OCUk6OSgNWLNHlP
        uVUvCVz6bywC2UpMpcawnNwXg8sfLJsrkFySAEO7JPBrGNo5JJfMFphCSvHIPEiG7qmvcWMspvbFYCLx
        Ecbk3hiQ1FwBSwKKr6/Biaurw9D+l6DekEBm3U8LEhJo2BgLv44+hkr4dSqWjVECmmTLBiSdSkAoGZYE
        JIfPNiDJsoENpwwJ/BbUd+E/j4JoCBPL9rMFEhQKxVt/ATRX8TO8ZzhJn31RwgAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="bt_alamhistory.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAAFiUAABYlAUlSJPAAAAURSURBVFhHzZdrTFNnGMfPl1JEuVgEBPHjsuzDkmVR5KLz
        wihjkswblDvIRLkVRWRKxKHC4ubinDA3gmxzm1uMcSbKnRYEdcNt6jbNlkyBFitTTIhZtnMBNf/ledtT
        T0/LqJsme5Jfctr35f97nvccTlKOe8zKrth2JKdiGzxBa+r9T7yytpSj49drHqE19f4nXmmlRqzZUOCR
        dGPZf2+gYWXgwAcrA0A0JAegYWUgjNl6pBQWOcmtqPBISpG8pxhl2XrkxoU7Muw5lK32udWhVwPwy75o
        F1ZtKMA9gcfVUZvbsasZsAyxvfQ3dVkvuORQttrnVgeT/HGx6jn0lkaiv06P/rpEJOfm4bWNmx6L5Jw8
        7MiMRl+tHj3G+bhU/TwOJnnRwIFX/GEumQ9z6XxcvTuBn+9OICkjE5X7Dz0WSZmZqKlvxg+3JZhLIlnm
        gUT/6Rt4V++P7pJIBsl/GptA9fsfISHVAH1qGhIIgwP22cCulWt6gwHGPfvwZn0zvr8tsSxTcST2671o
        4O2EWegqnofu4kgm/3FMYuxpaGbsVlFD1NshoZKmlj4MjEpoL4xAV3EkKFvtc6u3Xp6JzsIIBomv3JHw
        2/jkv6bPKuJMwVx0FM0DZat9blW7YibruH1TBJNfviPhkgK6pwQdrcx3v9u5OGqHpr5wU0KPVUD7EI+v
        88NYZm28Fw3sXeGH1o3haN0Y4SJUi2WpWszktySYrQJar/PoGBRwPCeUZe5d7jd9AzXL/NBSEM5QT+pp
        Wln87aiEb25JOEeTWwS03RDQeoNHr1XEFxkhOFMQDspW+9xq11I/nN4wl6Ge1NO0spjJbfZjp8lbBwWY
        LTz6bSI+NgSzvF1LZ0zfwM4lM3Aqfy5OvR7mFMoyp9AhpaMmzt+S0DciocvC4/T1v9A6yMNk4dE3IuK8
        TUTjWh1O5Ydh50teNFC12Bcn14fi5PowV6EDWeqU2yT0jgjotPBoucGjbZBH9zCPsyMim55oWBXE8qqW
        +E7fwPY4LU7kheJEbqhHIcNGYhHnboo4S/IhAW3s2EkusPtO4j5avyniveQAlrk9zosGKuN8cTw3BMdz
        QpwyJSQm+plchNlib6BziIdpWMBZq8iOntZ6HbyT5M/yKmO10zdQEaPFl1khDOekCkhM0HQUbrII6LYI
        MFlEmEdE9CgwW+3U6Wfhq+wQULba51bl0Vocy5zDUAqVYjpWmrDHIsJktUNy+Zp9VlzvjvfDsaw52Brt
        RQNbon3wWUYwQxY6pTS1VWD/avSikaFTkE9CSdewneplM/B5RjC2LPKZvoHNizQ4mqZjsGO2ikwoS00O
        XEQOOodd6XCwY4kvPk3XocybBoxRGnxi0DHUUlmslnUM2Wn3xLCAyjgtyzNGedFAaZQGzak6NKfOZnKX
        KaeQtk1Bp0XEpT/uoyJWiyOps0HZap9blSzUoGldEJpSZj+aVjGxPJlapsY8KuEa/wBDwkPQc0V5lK32
        uRVtalwbhMZ1QUwuT6qclt7z/8SF8Ulclx7CJj2E9c8H7N5TntcNfLgmkKG8r/JkalmLinNjE7hy7z6u
        jk/i8tgEe1fQc0V5XjdweHUg443FWvYAbSNitexebo3RojzGB+XRPuxoic2L7JRFERomJEoXPuLw6gDv
        GziarnsqeNNASMkCzQBtfCos0NAvo0C1VK4wjuOe5TjuRY7jlk3Bco7jEjmOi/ewluBYU3+v5BmO4yIc
        /D/qb8x4f9haW+L2AAAAAElFTkSuQmCC
</value>
  </data>
  <data name="bt_alamsetup.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAAFiUAABYlAUlSJPAAAAQnSURBVFhH5ZRtTFtVGICvGmWM9t5aWlhpy8DCNrdg2CaE
        xTBds8yEAD+Y7I+LxsQ/ix9Rf6gM2IlO4seQxkAyWaeMkU23AWNsOj6EIsOJM87p5n4QF8JaPlrarkDv
        Z0dfcw+jrqdU0RUS45M86cn7vud9z217D0X9l/E1Gp72HdWXkvFlYbRet9LXYJy5dYzhpxpTEsn8kuNt
        0tWwtp3A9ZeC75j+JJlfUtxNeoOzTisGpRmAWQlGj+skzxHjBrJuyfAc0fXwP70O0o+FEPj1BRB+fgNu
        NaVcJeuWBHeDPm+4YXXg9sgnIPY9ip2dOA5yzPtZSiFZH1MAqPu8Ddqb4vUqEAdyQbStw0qD20Ea+hBc
        hzRuqKceJPfFDI816cVrLetvS7+9DFz3GvA0m8B9ygRsZyYEfn8HbG2bZr2f6/aS+2LC+NHkBE+tbloa
        eh+E3nXgaX4EsnJzsfJa6M+GwI0a8B5WsNP1Og25/57x1CfVIWQOipeKQOjJgKl2E2zftQsrr+WYdOU5
        QGhbcNK66gS5/54YtySnuS0ML11/C4RvTCG3lZRgQ7Ee+afYD14Lw3vqkmP3WrprtX0IFQfFbx8HoTs9
        5NbiYuzdMfGiGbi+Ypg8mPgL2edf4Tqg2er+VC2Il3cD35UW5hMFBVgyLl3dA+7DamHSklhM9vtHAKLu
        d9ZobnL9O4HvzgC+M/WOq/Fn3o4d2D/jcwq9WcB/9wy4atWua4h6iOy7aJwfqfbIV64w8BTwHcYIc8xm
        LBmXFQcLYbRRJ7ks6nKy76JwIzVt/yB+ir9QAHyHAfgOfYSb8/OxZBzblQbCxSIY+Th+eqxKoSX7/y3j
        VcxB+XoVejYAfz5lQbO3bMGS8XkF22awfZE56zyg/pLs/5c499OmCZTg5215wH+9amFteZCVk4ONXqcD
        oT8f5F72KtVj5JyojL9L9yOUGeTOG4D7KnlB+YEiWL9xI1b4YXdEPmRHOiCUERx7T3mFnLMg9nLGjJ++
        0wTcOW1U+YFCEC6/hpXXZD6stmsNOKsT/GOIKSHnhQGl1AMj5YqR6ZMpwJ3VAndWE91zGhA7k7DyOiIf
        VpsEMy16sCN6YugVKo6cG8JeqXzVVa1gufZEWIyp6elYMh7NyWoF69hHV5JzMcOIUdkr4rz+FjVwbQ/P
        2a6OKm97EvRGI1Zek/m7Ze/0Y1vV4Khc4btRlpBMzqccFcpDzjpGZNtU4G+mgT3NAHtGFVX5fgj9Bwaf
        jciHeZqZ69mmguF6JmCvUIS/lo4K5Vr7m/FTbCsD/lNKmLLGxVz/CQXuLR9mFK3wOfauzA4dwF5JX0CI
        CbKtdMTGWCsfwNdIg70s4Qwe7kRaxfDzdEDoXQvLqeNt+vv5LyDVsY+2XnrJAMupo0xpnT/AJoqi5Ati
        uZXnps4f4v/LH9jw+tCdq90LAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="bt_save.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAAFiUAABYlAUlSJPAAAARxSURBVFhH7ZdLU5tVGMffGfd+BBeV3BNyIRBCSEIuJAYw
        NCUEEgLFta2fwZ0b9QPIzo2u2xm/gE21jtpAKFCqrhzMmwsJWlfJzN95znvOe81ohym6MTO/eS7nOc//
        z5sQBkn6/8Vftd33DtKZHFKZHChW6/vI5VdZ/tWjR9fi1z9eIhyOqDsplstbtXz+XY9ZX6KBjz/5FO/f
        +4AhDFD+52h0bcrlirqT9gsTZn0plV5GdWefCdd4JAO1+l38fHWFX66GPOoZGnKfP6Ai7uTyK6jt3GU7
        a/V9ZoS0zPrSUiqL7Z09VGt72K7tqQaoPh8O8Hw4ZJwPKA5Y73wg+gM8HwyYcDr7DoPq8+EQy7kC2yug
        faRl1peSqQwq1Tq2tuvYqtZVA5XqLp5dXr4SegOil1kuYKu6y/fust3JpYzVQCKZxubWDqemGqC62euh
        2evjsN9Hs9/HYa+n5NTndbPfMxigmvrpbF63dweblRpIy6wvxZMpbGxuqwgDlH/f7eKHbpdFAz0lijO9
        ATFD7/fGZtWwO55cshqIxZdQ2qgwbm9UVANUf9vpMJ7IHTzpyGqt71PUG1D6MnvcYq/YHUtMMLAQS6B4
        u4xiqYz1Ulk1QDyW22i0ZTRkjccstjXassEAnRPxRBrF0oZhd2wxYTUQXYhjrVjC2noJa8U76ncB8fmD
        B/i63b4WsXhS2asjGotbDUSii1hZW8fK6joKFDmUR2MJ0BNaiMUZVNMS0aNcmdGfa3cKq0Vl1yrtL4K0
        zPrS3HwM+cLaK7L6D/mknpbPzS9YDcxGosjmC4zPvnyIs+74tXLwxUNkcwXGbGTeamBmNoJ0NodUNo/T
        7ginnZF6+ZRjrvV9/flZx5TzmvYTpGXWl0LhOSRTWdA34otWAz8Rxxyev+A5i3rEvLiju6vuajXYbtII
        hWetBoKhMBYTKcZpZ4wTDj0JLVcQtRFtTqsFyj22P5lCcCZsNeAPhBBdVD61J/IYz4iOEk9kZZGoKbIZ
        Lsb6HCZOd2ieRepTPsIC7V9MwB+csRrw+YOIRGOM86OGkZYpTuLvzjhiP2mZ9SWvP4DZuXnGsTzGcXuE
        ljxieastaopjFltt5eyYZuiMz4s+m2VnfLY9Bv2mhSPz8E0HrAY8vmnQB5EgwSN+kXKKR7pcnCs9/Zk4
        1/oCqsV+0jLrS26PD/5QGIHQDM4OGzglmhyen/GaxcOGOqePdCYi6+nuBYJhhtvrsxpwur3svZn2B3H4
        2whNxliFekpfy8WcPtdqZU7MU5/2+wJBOD3eSQbc8Ez7Gc0LvuxihKciXpARpS96tPwpRXYuzow97f6I
        PXrC6fJYDdidLrg8Prg8XuUiF9VyY/2joT8ZZWasztJul9cL0jLrSzaHEw6XGw63G5cfvnEjON0epkFa
        Zn1pyu6AzemCzem0XHxd2LnwlH2CgbdtdtgcDpCR3z9680aw0Q9pd4C0zPrSrampAzogvrsv3Qhi/y2b
        /Ru99lv0x5D+N5Ek6c6/BGk5uPZ/+/oLtT2Ldn0m2N0AAAAASUVORK5CYII=
</value>
  </data>
  <data name="ToolStripButton2.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 9345 characters]
        KOQU/Q+Qx3HtqiuXvQAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="bt_print.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAAFiUAABYlAUlSJPAAAAStSURBVFhH7ZZdTJNnFMef290sS1x0zhgXhyjJLiZ6sezG
        i3lBtt3uauFmcOHHPmI2dS4a2OIUiZluUTTSCPJhUWiLtWhtpaXY10Kp5cMWaCms6MAXBhQtgn2r7385
        z9sX6OuIkXLpSX455zznec7/n6ZNytibeEXUemJYLpc9MWj3vXbUeqYgPEjC/SAJYViCeziZ6iUIVA+r
        OclnHH43CX3bShhoi+HOsITWqIQ70STPan2H5wWUmXKH+isdjzM3oG+fhutvCS1RCS2UOcn5zGdpZwt9
        vW8lDHQ8hmNIQvOQpOTBBahXzxx0luqpJgyd8cwNXPE9gT2SgH1Qgj2iYKOa9+p5IjVbyLaIBGPXTOYG
        rvrjsIYTsA5ICovrAaoTuJXK2pmp52nmBhq6ZtAUSqRxQyWswM8pU7/onikw+/oGzGZzrslk+oCgvqH7
        Ka73J1I849nMUerFPeXFZ43BORiN+g/VfRaL5T2t3nwYjcZVLpfrrtPpfHHCsRoVLV+hqOhz+VL7Y9T4
        4suiuiOOoqI8ucK548VR61p4vd6x1tZWv9VqzdLqs+bm5rpYLAbp+SyO314Dx6N8/OHKwjnHBM47l89J
        xybo/NkotrwPing8DpfL5dDqM6fT2S7LMmakUZDbtqnvcG0oDyVNX6ZxnLAolKikZifUe6nzUutOVAdy
        0SJ+gyPX1nMDpOHxeCJafTIQpAuxuUH8alnHDawkhxo2cAMUbrf7kVafuVyuKA2fPBvFkcb1Ly3IlP11
        G+cNeDyeKa0+s9lsD2n4VJrCIcMG3Ix+jdOtm1HWlhmnXJvhHC3AvuqseQN2u/1lA1ar9eHs7CzmpDgO
        6DdC1/4ZDps24phtQ0bQDl37TvxQmc3F6UvY1NQ0odWn3//o+Pg45qQZ7KvJwkVvHvbrszg/1m5aNvSe
        dn2r28INjIyMLGlgIhqNIvk8ge8rs1Hp+2JF2X0hhxsIh8Mwm83TWn1mMBgQiUQwOTkJb8SMvbrN2Kvb
        wtmjy8EeyuVEDvZc2ILd5TkLXHg1EbED9An39fWBtLT63EAoFOJMT09jbGIE/4wNrQiTUxP4d2IcgUCA
        s6QBcqelt7d3nmAwmIa6UOX+/ftp9PT0cDq77uFg7afw3hPQ3d29tAHtQiI3dzt+OlqRxv7fFzhAHKvA
        wRQ/a6D3nZ2d8Pra4Pf7OUsaIHdatm3bhsOVAqfokoDiKgG/VQk4WiOg5LKAE3oBpXoBJ+sEnLoi4K+r
        As42CDhnUKD3Pp8vDa2Btxhja8rKyn6hgepShRactoucP+0iztwWcfa2iPMOEeUtIi62irjkFlHlFlEr
        iKi7K6K+TYTRq6A1QBrV1dVnSDOlzYuPGWPbi4uLi+jCYgoKCnHxHuap9ANVnUBNF6DvAeoDgLEXaOwD
        zP3AjRBwawBoHlQoLCxM21daWnqStFKapM3eZoy9wxhbxRh7lzG2mjFGfxzW5ufnb921a9fW+oCMxRiI
        oAxTUEZjrwxzn4zr/QpNIRk3QjKsYRm2AYB20K7UTtpNGqRFmqT96jD1ytByrU/B3C/DElKEb4YVbg3I
        sEUUtLteN9Yxxj5K8ckyUN/Snjfxv/EfSRe1UJn1fG8AAAAASUVORK5CYII=
</value>
  </data>
  <data name="bt_show2ndwindow.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAAFiUAABYlAUlSJPAAAAKdSURBVFhH7VZNiFJRGJ2IVm2CZhtEwQRBi1kEMQgR0SKC
        DDT8QXETTjUQBEbSgJY1Qw5MpFPTQsRUEMRZWptIazdOZUbgH4Wlgz+0mfwhCfGL8/A6+Urn3lYtPHDA
        B98597z7Xe/3JibGGEMMu8xm8x6DwbDXZDLtMxqN+3U63eQooga10EALD7kpN2AAM71ef0ir1U5rNJoZ
        nU6nGEXUoBYaaHsh/g14CxidcWxETy99IRFCAy085L7cwBvgbU7dL5B3/Se9yHa4iFpooIWH3FeOoX3W
        aDRTKpXq7MnFzzS39oMuh/mIWmjQDvjJFxzAqD6r1epzSqXyquLeJ7rwuErnH1W4iFpoej6T8jUHwPrs
        9XqjkUiEfmcgECCXy0Un7uSpWq0KERquAKzP4XCYtra2qNls9lmpVCiZTNJxW5YSiYQQoeEKgB5h20Oh
        kLTgV+cslctlar2aoXw+TytrF2n6Vlp6K6D7/SV1N+el3397fvi8LB1EaLgC9A6cIhgMUqlUomKx2Gc6
        naZ4PE7Hbn7cDrA5T9313dsBZM8I8PT1N0kjFMDn81EsFhtgNBolv99PRy0f+gF2AtsBaIQCeDweuRfV
        63XKZrM0df29cAugEQrwZHW1b8LQaDQol8vR4WvvhFsADdc9wAK43e6+CUOr1aJCoUAH59788TcbRrYD
        0HDdhCzAg+Vl+frUbrepVqvR7MpbOnBlQ4hHLj3jmwUswJLTKV+fOp2OtAsIgZ1AO3AmGG9YLISbEjcm
        uz2FpyG7BxYXFuTrU7fblUJgJxAEZwIHk9FusxFmBWYGmx/C3wPsJrzrcFAqlaJMJsNF1ELD1edRYLPA
        arVGb9vtJEJouPo8CqOm4TAK93kHDP0eGEbhPo8xxhj/E34BexWcVthm9Y0AAAAASUVORK5CYII=
</value>
  </data>
  <data name="bt_config.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAAFiUAABYlAUlSJPAAAAZRSURBVFhH7VZtbJNVFFZBiB/RiJqgIgnR+MPEGENMNFGr
        P0gwkMhi3/ZtmfCDhF+SEsJYM5KVZS9h61YCtBS6FTbavm1vu0/YLOvWbl1Hxz7Y+NiAsQ8YX4PBNhJ/
        +MOYa54Lt3n7jlXR+M+TPLlv7z3nPOeee869fe65/+UfCiFkSzgc7n+CJCHEqNb5z4QQ8nMsFqN37txh
        uHXrFm1tbaWEkJ/Uuv9aCCGfBINBZzAYtBFCPiSErPL7/cM3b96kjx49ojMzM2ycmJiggUAgRQh5jxDy
        cTAYtAP4Vvv82xIIBJBmOjQ0RC9cuEDr6+tpY2MjHRwcZMRzc7N0dnaWzs3NsbG/v582NDQwXLp0iSEU
        CiEwvdr3X4osy5ra2lp648YNRsCB3T58+JARYuTAbwDrANcdGx2ltTU1VJbl1WqOrCLLchA7nZ6eZgQP
        Hjyg9+/fZ8DOTp8+jZ2l0dbWRq9evcr0oQN9bofMyLLsVnNkFa/X6+zt6aFTU1Np4r6+PpZSv99PTzY2
        0kgkkkZjQwP1+Xws/TgubnPv3j3anUpRn8djVXNklerqai0co9gQRDwep16vl+081tZG47HYPGD+l+Zm
        euLECdrV1cXsbt++TU+dOkU9Hs8aNceCUllZuayqqiqI1KHNOjs7aTgUekwcj9P2LMB6W2srUk57nmQQ
        mauurvbAr5orQwghLx0/ftyJVOJM7969S69du4b+ThN3tLczJDo6WGDJzk424jdfgx4PAncE/ESjUXZE
        8K/mTYvb7d6BCwaFBCOkr6OjgxljTCQSj0mTSZpKpdg3LiD+GyN0AOjjCLu7u5kfZAJ+cYTHjh3bouZm
        UlFRkert7WWtd/36dTo+Ps56H0QcOFsA5xoIBOZkWe4OhUK/NTc3syCwxnURSFNTE/MFTE5O0rNnz1KX
        yxVVczNxOBwzFy9eZMRjY2OsmlujUZbmrmSSASTRlhZ26ylta8LhQaSdBfFEF3bY8eXLl5m/ifFxev78
        eepwOCaVtkxCodAS19GjTBkBjI6OsuJBKs+cOZMGCFpaWlBUHyjtid+/BvNYV+q3t7ezjcAf/A4PDdEj
        Tue00jYth+12q+zzMaUrV66wKoYDFCAHagRzVVVVy5W2DeHwZ5jHulIfc+gm+EN2vR4PMlCktM2QQ4cO
        md1uN8sEDFFYyAIHHGIuEokElXaRSKQF5451pT5qYmBggPlzuVzUbreblHbzJBQKLTp48CA9d+4cA7Kg
        LCruGMWUSCT6YrHY3mQyOYLU804BECSAokYAOM4DBw7MqPnmyf79+9c57Pa0EUYEwdsM4MHgjEGAXSpb
        lLcl7LEJZBLf8Guz2TRqzgyxlZc3oZrx4IAYxniO8Y2eVhYYb0lAOY/sIDDYYQT4A2YrK8s4unlitVp/
        BRGcYBcAWofXBA+ErymBeZBh13gZ8ZryNfhDoGWSNKXmzJCSkhJrXV0dc6JsKewArYSW4ilFMBw83dg1
        2g16ytbFGt6T0n37CtWcGVJSUrKyzGqlgwMD6dYBIc8Ev6SGh4dZUFjHCF2sIVPIAvRhx9cQgLW0lNos
        luwPEkSSpCKbzUYrKiqo0+lkDxNvSRQbnI2MjLD/gbhiMYIExFhHqqGPNwT28FNeXk4lSdqt5lpQLBbL
        imKL5VtJkr7fK0nsYYFjZY8vBOjhDZCKi+v3FhV9Bz8FBQXvqDkWkuctFssLW7dufXH9+vUvb9y48bU9
        e/aU4s8I2ozfcPhGYWGnKD71GvQLCwv3CYLwuiAIr65du3apIAiL4F9NmCEg37Zt21KtVrtMq9Wu0ul0
        n+7aubPYXVnJCo0XJohrwmFGVFdby9Ywj2CwdvTIEbpzxw6z0WhcrdfrPxIEYXlubu4rGo1mcdYgECUU
        9Xr9+zqd7nNRFNeJomgw5+XF8FjhXxEq3ef10vxduzpNJlMAI/6YojBxhzgPH6b5+flxURRzRVHM0el0
        3yAIbEoQhCVZA3haBnQ63RcGg+Gr7du3F+w2m3s2b978uzkv76TBYPhRr9f/sGnTJgTYpNFo/thtNneb
        TKZ8vV7/tcFg+PKZM/C0GjAajW8gIIPB8BYc5eTkrECGBEFYqQTmRFF8V6vVvr1hw4Y3YffMNaAQKLJg
        OOAAO0BwANKpBOYsFsti6CntuC81AeRPRvRy3M6+U7IAAAAASUVORK5CYII=
</value>
  </data>
  <data name="ToolStripButton1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAAFiUAABYlAUlSJPAAAAciSURBVFhHnZZpTFvZGYaPqnbU0bSj/pi2U3VRR6qqVmql
        VqPOn0oz/VFV7Y+2qhS1Umc0SaWpqqQzUaTQkGDwZQ2MbQgkQMxqwLsD2GwhkBAgJGEnYTcQNmNj3+vl
        egFvhLzVuRMssB1D+0mPrOv7nvd7z3euF0JOWMV6y+syk/NP0hZOITM6JiQt3IrMyEGghVuj78laWbXE
        5PhLuYH9Wvz6/7skBvZtWQtbyxi5YGmHE4oHPhinQxjdjGCRjcaY3Iqg6VEAZZ0uUK2slWsqavf8IN7v
        xEV3LDWy+dTsZq8H7XNhdC5E0DIdhmoshMbh4BHUYyG0zkTQvRwVdLUDPhSb2IjUyBb/zxOhu5Ya2VG6
        G9NMCO3zEahGg2h4vHsi1GNBdJmj6FiIQH7Pi2ITN3viaUiM7C9kreymvJfHbXME6tEgFI92E7je7UK+
        fgt5ui3htey2M0GjHQ/hznIUTY93ITU5OZnR+W58vyNFd17UarfWD/rQtRgRTOqGdhKovOeFrI1F17AF
        j5+uonvEIlxX3OUTtHQi3UtRaMaDKGl2eF45CcaA1+jYb/byaJ8Po3oggJrB5FT08piYfYb19XWwLIuN
        jQ1MzS6jvJdP0FJqHwTQsRBG46MASjtc5qTPhMzI5pR1utE2G0Z1fyAl+mEebrcbh8vr9cI05k7QHlA7
        uIP2uRCq+/241u6qOtK8uMP1XYmRCxgmd1Ez6MfNPh/k9/2vxDTuO9L8oG4/Sb1O8TAA3fgumLtzz4vb
        2B8d2j13o7zbDe34Lsp7vai850tJ1X0fAqH9I81D0ReoHfAnaOOhm6zu96K0y9UpNKfnQT/r2vEd4Wxv
        9PBCiFTQAIPrIfjC+3gBIBDZx8MNOl5fgjYeeZ8P6pEAKnr698v0298kEqPz7yVtLmjGdnCty43rd/gT
        UXHXC9WoH81PA1CP0Z17EzSvQjMaQHkPj9IO5yUiNXKV8ns8qu/7UNLhQWkXfyzXOj3I1VkTiNe9irpB
        H2jPG92eHiJpZYcVQ36Udroha3MLIY7jqmEbT2aXsLi4GGNiehlFzfaXmtQ+N+7wwld1WSdrIQXNdmfD
        wwAkRiekJpcQ4jjydTasbPmxt7cXY27NiwL9doI2GTSgEECxvkcYgy1aN+hHYTOHz1udkBhdx5KntWJ5
        y49IJBJjZtUrBIvXJoP2qen3oqSdA2F01ig9/4JbrBCiqNV5LLk0gMWHcDgcY+YZjzydLUGbjMIWDlV9
        PKRGFoRptHgre3nk6x0oMNAQzmPJ1VixtOlFKBSKMf2MR67WlqBNxtVbHMp7PChs7t8njHJtruy2B3k6
        B3K1dhQYuGPJUVth3vQiGAzGeLriQY7GlqBNDouSdhfydBaWZDWsGmUmFvl6DozKhlwtizxdahiVFYvr
        Huzs7MR4suxGtsqaoI0nV0snbUdhKwdGufmYZDWuX8hRbaCw1Q2x0gZGZRdCpIJRWrGw5kEgEIgxteSO
        bSAV2Wo7Cm+xyNbaIW5czSMZyo3vXK4xRz83uZCl3EZmoxU5GkdKxEor5tfc8Pv9MabMLiFYvPYwtHlW
        kxWFzSw+UPTvM42rPxZ+D9JrzAN5GgtydE5kKCxCiGw1XZAccZMVc6tu+Hy+GJNmF8RNtgTtYagvhdE4
        kKtam439GmbWP/t5GjP3vKDZhUylXQiRlcKMBphdcYLn+RgTC1zKANRP8FU5IGaYFyLFym9iAWhdki+0
        XaldQo7BDVGTDVfqNyFWbicYfRHAhpkVJzweT4xxGkCZPAD1oc2pb6bKhis1S0NHmtNiqsxvfXp92ilS
        rILRu5HRsCWESDaJomYWI2YXbA53jKF5F67eSmxOR059MhqsyNJwSJNP+0T1K9+P7y/UpZql9z5kRsKi
        hk2I9R4h8eW6DYgatoRPx4EpfaAq77qhGOJjVPa6EnZN19H19FiztE5cYGajl6vmfxvf90ilyec/Osu0
        R/9TtQxG7xFSU5ODIMkmchh6/6DxZTpBDQeRmsW/mcnnaZXzZ+P7Ja10+fz7pyWjgfNl08hSsxAbeGSq
        HIJheu26YC6MlZ5rw5bwSq/p+8L9+k1k0nV6D9JqVnFW2r+bJp/7fXyflHWx8um3PiudmvykcBgXKhYg
        1jrBGHjBlJqLlHZcoc+JwoKMRqtwnanmhPuU9HoL/lk0gvOlUzMXq83vxPsfri8RQr5MCHmNEPI6IeTr
        hJBvEELeIoS8feqz2g8/KeiznMl5gLPSCVyUL0NEv7DUrPCwfnFMTohUDlyq38C5kimcyX2Aj5n7jj//
        6/o5Qgj99/tDQsj3qN9LX+pP+9B+5CuEkK8SQt4ghLx5qPm3CSE/IYT8khDy7k9/9ce/njpf13KuaNx6
        hrkTPJ09gI9f8pG4D6dOK/b+lq7l//CP4v53fvbBp4SQ3xFC3ieE/Jquf+lD/ajvQYg3/wuv+YTOQo/h
        MQAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="btLog.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACgAAAAoCAYAAACM/rhtAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAAFiUAABYlAUlSJPAAAAJSSURBVFhH7db/axJxHMfx/RH9Ff3aH2A/7dym5mhBQo2x
        +qkf+qEvPw9ibDs9XYOVtVoz2qDol9jI6CfDOu+805mVFfNkWBq1wNWuaNO5V3wEZX7COXc7Peie8P5B
        TvTBh7d3dnWZ/S8xEwKMNLSvArwVKxtiTKDWMYFapyHQKJlArZlArZlArbUMvLKQqns96F/+5+He6pDP
        aBS5Tvv2BLY7E6i14duJ1oDt3kES7dsT2IlonyGAyexPnL+TxAmfBIdHembjYkcMAwyEP8HpleHn1/Hk
        QwlXH2eKdq8c3BdQ7x2MpAsYmJJx1p/A5UcKgspOBdnjFv/sC6hn83wO/T4JoZUNpNaKGJpJ4tJDBX6+
        ABsnKh0FCukCnJMSXNNxvM5vYfXHDlLfijhzcxm2kcUiMy4c7xhQyqxjYCqGe9IGRoN5uG7EkfiyibCi
        wuINbfWywlgN1wx4GDu4e+fIyRHcnKxW9o3MtaefcXo6DosvVGZYwVGHawY8zHafXBVH5n5MRd/IYrHX
        TZ1ctXYA5Ua4uAo7F/rdw4pO2lVLb2AznNUd6adNdekJXOBzOHldPjiOpBdw/lUOdq+kDUfSA6h8/QUH
        F8W52XdYSpdruEBMhaPZztHpAZx9kYXveRYXAikMzbzB0sp25ddKbsIt4Uj0feugQ/5sVhv0Jyo3XvKE
        uPjgPYbvvoWdi4JxRybo72971vHoqaMj4vbH7yWEMyq8c6ulPk+0ZAgcqZsVX5ITtbChssMjrjm46GQ3
        Jx6j39exmFEhb2UFnhnjXfS1VvoLmyIFMxEBNTYAAAAASUVORK5CYII=
</value>
  </data>
  <data name="toolStripButton3.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACgAAAAoCAYAAACM/rhtAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAAFiUAABYlAUlSJPAAAAC6SURBVFhHY2AYBaNgEIBpVS7/icY1Lr3o+mkOQBbf3pBK
        EF9dk/x/Wr3nlxlVLn3oZtAUEOvAAXMkKQ4E4fMrEv/X12n9wYh+KmOyHHhkXtT/uQ0e//fMjv3/8XTz
        /6/nWmmCMRxILF7S5vv/wZ5yDAOpjTEciK5goPGoAynFow6kFI86kFI86kBK8agDKcWjDqQUjzqQUjzq
        QErxqAMpxaMOpBSPOpBSPOpASjGGAwcjhjtwFIyCAQQAl/T9hdakfvYAAAAASUVORK5CYII=
</value>
  </data>
  <metadata name="PPreviewDialog.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>795, 14</value>
  </metadata>
  <metadata name="PrintGroup.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>1261, 9</value>
  </metadata>
  <data name="PPreviewDialog.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 15033 characters]
</value>
  </data>
  <metadata name="PrintWin.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>1639, 9</value>
  </metadata>
  <metadata name="PrintPreViewWin.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>1974, 14</value>
  </metadata>
  <data name="PrintPreViewWin.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 15033 characters]
</value>
  </data>
  <metadata name="Timer1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>2724, 9</value>
  </metadata>
  <metadata name="cm1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>2460, 14</value>
  </metadata>
  <metadata name="documentElement1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>59, 183</value>
  </metadata>
  <metadata name="ds1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>594, 183</value>
  </metadata>
  <metadata name="$this.TrayHeight" type="System.Int32, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>65</value>
  </metadata>
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 22339 characters]
        rEHwD6xB+B+sQfgfrEH8P6xB/j+sQf5/rEE=
</value>
  </data>
</root>